
/* Class = "NSTextFieldCell"; title = "Database"; ObjectID = "21"; */
"21.title" = "データベース";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "22"; */
"22.placeholderString" = "オプションです";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "23"; */
"23.title" = "パスワード";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "24"; */
"24.placeholderString" = "パスワード";

/* Class = "NSTextFieldCell"; title = "MySQL Server"; ObjectID = "25"; */
"25.title" = "MySQL サーバ";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "26"; */
"26.title" = "ユーザ名";

/* Class = "NSTextFieldCell"; placeholderString = "3306"; ObjectID = "27"; */
"27.placeholderString" = "3306";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "29"; */
"29.placeholderString" = "アカウント名";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "30"; */
"30.placeholderString" = "入力例: server.com";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "51"; */
"51.title" = "パスワード";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "52"; */
"52.placeholderString" = "パスワード";

/* Class = "NSTextFieldCell"; title = "SSH Server"; ObjectID = "53"; */
"53.title" = "SSH サーバ";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "54"; */
"54.title" = "ユーザ名";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "55"; */
"55.placeholderString" = "22";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "57"; */
"57.placeholderString" = "アカウント名";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "58"; */
"58.placeholderString" = "入力例: server.com";

/* Class = "NSTextFieldCell"; title = "Connect to"; ObjectID = "74"; */
"74.title" = "接続先";

/* Class = "NSBox"; title = "Box"; ObjectID = "4H3-u5-dkN"; */
"4H3-u5-dkN.title" = "";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "4oC-a5-YIy"; */
"4oC-a5-YIy.title" = "接続";

/* Class = "NSMenuItem"; title = "MySQL Server"; ObjectID = "6lM-8U-M5W"; */
"6lM-8U-M5W.title" = "MySQL サーバ";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "NA2-Y2-WOU"; */
"NA2-Y2-WOU.title" = "ポート";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xqw-Mc-rjI"; */
"Xqw-Mc-rjI.title" = "";

/* Class = "NSMenuItem"; title = "MySQL Socket"; ObjectID = "f9H-Gc-RKE"; */
"f9H-Gc-RKE.title" = "MySQL ソケット";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "gDo-Bj-CSr"; */
"gDo-Bj-CSr.title" = "ポート";

/* Class = "NSMenuItem"; title = "MySQL Server via SSH"; ObjectID = "vYg-hW-sWt"; */
"vYg-hW-sWt.title" = "MySQL サーバ（SSH 経由）";

/* Class = "NSButtonCell"; title = "Set..."; ObjectID = "wsa-L2-Q9s"; */
"wsa-L2-Q9s.title" = "設定...";
